
/* ****************** 2칸 레이아웃  ****************** */

.layout_597035_ {clear:both;  max-width:800px; margin:0 auto;background-color:#fff;}
.layout_597035_ > div {;background-color:#fff;}
.layout_597035_ > div:after {content:''; display:block; clear:both;}
.layout_597035_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_597035_ > div > .container_1 {width:50%;}
.layout_597035_ > div > .container_2 {width:50%;}

@media (max-width:800px){
	.layout_597035_ > div > .container_1 { width:100%; ;text-align:center;padding:0 15px;}
	.layout_597035_ > div > .container_2 {text-align:center; width:100%; ;text-align:center;padding:0 15px;}
}

@media \0screen{
	.layout_597035_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_597065_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_597065_ * {box-sizing:border-box;}
.img_597065_ a {display:block; text-decoration:none;}
.img_597065_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_597055_ {overflow:hidden;text-align:right;}
.html_597055_:after {content:''; display:block; clear:both;}

@media(max-width:800px){
.html_597055_ {text-align:center;}
}

/* ****************** HTML 편집기  ****************** */

.html_597045_ {overflow:hidden;text-align:right;}
.html_597045_:after {content:''; display:block; clear:both;}
.html_597045_ .con{font-size:14px}

@media(max-width:800px){
.html_597045_ {text-align:center;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_597075_ {clear:both;  max-width:800px; margin:0 auto;}
.layout_597075_ > div:after {content:''; display:block; clear:both;}
.layout_597075_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_597075_ {min-width:800px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_597085_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_597085_ * {box-sizing:border-box;}
.text_over_img_597085_ a {display:block; text-decoration:none;}
.text_over_img_597085_ img {max-width:100%; vertical-align:top;}
.text_over_img_597085_ .text_box {position:absolute; left:0; width:100%;padding:15px 0;bottom:0px; #A3877A;}

.text_over_img_597085_ .text_box p {
	margin:0; padding-left:25px;padding-right:25px;word-break:keep-all; 	
}
.text_over_img_597085_ .subject {font-weight:600; color:#ffffff;padding-top:5px}
.text_over_img_597085_ .content {color:#ffffff;opacity:1;;padding:5px 0 10px;}

.text_sml_597085_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_597085_ .content {font-size:13px; line-height:1.6em;}
.text_mid_597085_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_597085_ .content {font-size:13px; line-height:1.6em;}
.text_big_597085_ .subject {font-size:22px; line-height:1.4em;font-weight:450;letter-spacing:0px;color:$farm_set[color];}
.text_big_597085_ .content {font-size:15px; line-height:1.6em;font-weight:400;letter-spacing:0px}

.text_top_597085_ .text_box {top:20px; text-align:left;}
.text_middle_597085_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_597085_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_597085_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_597085_ .text_box {bottom:0px; text-align:left;}

@media(max-width:600px){
.text_big_597085_ .subject {font-size:16px; }
.text_big_597085_ .content {font-size:13px; line-height:120%}
.text_over_img_597085_ .text_box {padding:5px 0;}
.text_over_img_597085_ .text_box p {padding-left:10px;padding-right:10px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_597095_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_597095_ > div:after {content:''; display:block; clear:both;}
.layout_597095_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_597095_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_597105_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_597105_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_597105_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_597115_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_597115_ > div:after {content:''; display:block; clear:both;}
.layout_597115_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_597115_ {min-width:760px;}
}

/* ****************** HTML 편집기  ****************** */

.html_597135_ {overflow:hidden;}
.html_597135_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_597125_ {display:block; position:relative; width:40px; height:10px;margin:0 auto;}
.solid_line_597125_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #ffba00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_597145_ {font-size:0;}
.title_597145_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_597145_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_597145_.style_top p {padding-top:10px;}
.title_597145_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_597145_.style_right p {padding-right:14px;}
.title_597145_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_597145_.style_bottom p {padding-bottom:12px;}
.title_597145_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_597145_.style_left p {padding-left:14px;}
.title_597145_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_597145_.style_circle1 p {padding-left:20px;}
.title_597145_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_597145_.style_circle2 p {padding-left:20px;}
.title_597145_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}

@media(max-width:800px){
.title_597145_ p {padding-left:10px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_597155_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_597155_ > div {margin-left:-20px;}
.layout_597155_ > div:after {content:''; display:block; clear:both;}
.layout_597155_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_597155_ > div > .container_1 {width:50%;}
.layout_597155_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_597155_ > div > .container_1 { width:100%; ;}
	.layout_597155_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_597155_ {min-width:760px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__597175_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__597175_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__597175_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__597175_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__597175_ a:hover {color:#ff900e}
	.pm-board_list__597175_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__597175_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__597175_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__597175_ .comment {}
	.pm-board_list__597175_ .empty {padding:10px 8px;text-align:center}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__597165_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__597165_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__597165_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__597165_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__597165_ a:hover {color:#ff900e}
	.pm-board_list__597165_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__597165_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__597165_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__597165_ .comment {}
	.pm-board_list__597165_ .empty {padding:10px 8px;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_597185_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_597185_ > div:after {content:''; display:block; clear:both;}
.layout_597185_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_597185_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_597195_ {font-size:0;}
.title_597195_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_597195_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_597195_.style_top p {padding-top:10px;}
.title_597195_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_597195_.style_right p {padding-right:14px;}
.title_597195_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_597195_.style_bottom p {padding-bottom:12px;}
.title_597195_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_597195_.style_left p {padding-left:14px;}
.title_597195_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_597195_.style_circle1 p {padding-left:20px;}
.title_597195_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_597195_.style_circle2 p {padding-left:20px;}
.title_597195_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}

@media(max-width:800px){
.title_597195_ p {padding-left:10px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_597205_ {clear:both;  max-width:760px; margin:0 auto; padding-bottom:20px}
.layout_597205_ > div {margin-left:-20px;}
.layout_597205_ > div:after {content:''; display:block; clear:both;}
.layout_597205_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_597205_ > div > .container_1 {width:50%;}
.layout_597205_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_597205_ > div > .container_1 { width:100%; }
	.layout_597205_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_597205_ {min-width:760px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__597215_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__597215_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__597215_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__597215_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__597215_ a:hover {color:#ff900e}
	.pm-board_list__597215_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__597215_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__597215_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__597215_ .comment {}
	.pm-board_list__597215_ .empty {padding:10px 8px;text-align:center}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__597225_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__597225_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__597225_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__597225_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__597225_ a:hover {color:#ff900e}
	.pm-board_list__597225_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__597225_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__597225_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__597225_ .comment {font-weight:400;}
	.pm-board_list__597225_ .empty {padding:10px 8px;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_597235_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_597235_ > div:after {content:''; display:block; clear:both;}
.layout_597235_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_597235_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_597245_ {display:block; width:100%; height:20px; line-height:20px;border-top:1px #e5e5e5 solid;}

[id^=div_user_list] .empty_line_597245_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_597245_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_597255_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_597255_ > div:after {content:''; display:block; clear:both;}
.layout_597255_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_597255_ {min-width:760px;}
}

/* ****************** HTML 편집기  ****************** */

.html_597265_ {overflow:hidden;}
.html_597265_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_597275_ {display:block; position:relative; width:40px; height:10px;margin:0 auto;}
.solid_line_597275_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #ffba00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_597285_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_597285_ > div {margin-left:-20px;}
.layout_597285_ > div:after {content:''; display:block; clear:both;}
.layout_597285_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_597285_ > div > .container_1 {width:50%;}
.layout_597285_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_597285_ > div > .container_1 { width:100%; ;}
	.layout_597285_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_597285_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_597325_ {font-size:0;}
.title_597325_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_597325_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_597325_.style_top p {padding-top:10px;}
.title_597325_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_597325_.style_right p {padding-right:14px;}
.title_597325_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_597325_.style_bottom p {padding-bottom:12px;}
.title_597325_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_597325_.style_left p {padding-left:14px;}
.title_597325_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_597325_.style_circle1 p {padding-left:20px;}
.title_597325_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_597325_.style_circle2 p {padding-left:20px;}
.title_597325_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}

@media(max-width:800px){
.title_597325_ p {padding-left:10px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__597295_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__597295_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__597295_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__597295_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__597295_ a:hover {color:#ff900e}
	.pm-board_list__597295_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__597295_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__597295_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__597295_ .comment {font-weight:400;}
	.pm-board_list__597295_ .empty {padding:10px 8px;text-align:center}

/* ****************** 타이틀 텍스트  ****************** */

.title_597315_ {font-size:0;}
.title_597315_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_597315_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_597315_.style_top p {padding-top:10px;}
.title_597315_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_597315_.style_right p {padding-right:14px;}
.title_597315_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_597315_.style_bottom p {padding-bottom:12px;}
.title_597315_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_597315_.style_left p {padding-left:14px;}
.title_597315_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_597315_.style_circle1 p {padding-left:20px;}
.title_597315_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_597315_.style_circle2 p {padding-left:20px;}
.title_597315_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}
@media(max-width:800px){
.title_597315_ p {padding-left:10px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__597305_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__597305_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__597305_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__597305_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__597305_ a:hover {color:#ff900e}
	.pm-board_list__597305_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__597305_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__597305_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__597305_ .comment {font-weight:400;}
	.pm-board_list__597305_ .empty {padding:10px 8px;text-align:center}

/* ****************** 타이틀 텍스트  ****************** */

.title_597345_ {font-size:0;}
.title_597345_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_597345_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_597345_.style_top p {padding-top:10px;}
.title_597345_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_597345_.style_right p {padding-right:14px;}
.title_597345_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_597345_.style_bottom p {padding-bottom:12px;}
.title_597345_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_597345_.style_left p {padding-left:14px;}
.title_597345_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_597345_.style_circle1 p {padding-left:20px;}
.title_597345_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_597345_.style_circle2 p {padding-left:20px;}
.title_597345_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}
@media(max-width:800px){
.title_597345_ p {padding-left:10px;}
}


/* ****************** 최근 게시글 - 웹진형  ****************** */

	.pm-board_webzine__597335_ * {box-sizing:border-box;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_webzine__597335_ ul {margin:0;padding:0;list-style:none}
	.pm-board_webzine__597335_ li {border-bottom:0px solid #ccc}
	.pm-board_webzine__597335_ li:first-child {border-top:0px solid #ccc}
	.pm-board_webzine__597335_ a {display:block;padding:3px 10px;}
	.pm-board_webzine__597335_ a:after {content:'';display:block;clear:both}
	.pm-board_webzine__597335_ .thumnail {display:block;float:left;padding:0 15px 5px 0}
	.pm-board_webzine__597335_ .title {font-weight:600;color:#299dd4;line-height:18px}
	.pm-board_webzine__597335_ .date {font-size:13px;line-height:16px}
	.pm-board_webzine__597335_ .body {line-height:18px;color:#555}
	.pm-board_webzine__597335_ .comment {font-weight:normal;line-height:16px;}
	.pm-board_webzine__597335_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_597355_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_597355_ > div:after {content:''; display:block; clear:both;}
.layout_597355_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_597355_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_597365_ {display:block; width:100%; height:20px; line-height:20px;border-top:1px #e5e5e5 solid;}

[id^=div_user_list] .empty_line_597365_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_597365_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_597375_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_597375_ > div:after {content:''; display:block; clear:both;}
.layout_597375_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_597375_ {min-width:760px;}
}

/* ****************** HTML 편집기  ****************** */

.html_597395_ {overflow:hidden;}
.html_597395_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_597385_ {display:block; position:relative; width:40px; height:10px;margin:0 auto;}
.solid_line_597385_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #ffba00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_597405_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_597405_ > div:after {content:''; display:block; clear:both;}
.layout_597405_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_597405_ {min-width:760px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_597425_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_597425_ > div:after {content:''; display:block; clear:both;}
.layout_597425_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_597425_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_597435_ {display:block; width:100%; height:20px; line-height:20px;border-top:1px #e5e5e5 solid;}

[id^=div_user_list] .empty_line_597435_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_597435_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_597445_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_597445_ > div:after {content:''; display:block; clear:both;}
.layout_597445_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;border-box;}

@media \0screen{
	.layout_597445_ {min-width:760px;}
}

/* ****************** HTML 편집기  ****************** */

.html_597455_ {overflow:hidden;}
.html_597455_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_597475_ {display:block; position:relative; width:40px; height:10px;margin:0 auto;}
.solid_line_597475_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #ffba00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_597465_ {font-size:0;}
.title_597465_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_597465_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_597465_.style_top p {padding-top:10px;}
.title_597465_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_597465_.style_right p {padding-right:14px;}
.title_597465_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_597465_.style_bottom p {padding-bottom:12px;}
.title_597465_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_597465_.style_left p {padding-left:14px;}
.title_597465_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_597465_.style_circle1 p {padding-left:20px;}
.title_597465_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_597465_.style_circle2 p {padding-left:20px;}
.title_597465_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}

@media(max-width:800px){
.title_597465_ p {padding-left:10px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_597485_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_597485_ > div {margin-left:-20px;}
.layout_597485_ > div:after {content:''; display:block; clear:both;}
.layout_597485_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_597485_ > div > .container_1 {width:50%;}
.layout_597485_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_597485_ > div > .container_1 { width:100%; ;}
	.layout_597485_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_597485_ {min-width:760px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__597505_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__597505_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__597505_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__597505_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__597505_ a:hover {color:#ff900e}
	.pm-board_list__597505_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__597505_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__597505_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__597505_ .comment {font-weight:400;}
	.pm-board_list__597505_ .empty {padding:10px 8px;text-align:center}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__597495_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__597495_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__597495_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__597495_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__597495_ a:hover {color:#ff900e}
	.pm-board_list__597495_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__597495_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__597495_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__597495_ .comment {font-weight:400;}
	.pm-board_list__597495_ .empty {padding:10px 8px;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_597515_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_597515_ > div:after {content:''; display:block; clear:both;}
.layout_597515_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_597515_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_597525_ {font-size:0;}
.title_597525_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_597525_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_597525_.style_top p {padding-top:10px;}
.title_597525_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_597525_.style_right p {padding-right:14px;}
.title_597525_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_597525_.style_bottom p {padding-bottom:12px;}
.title_597525_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_597525_.style_left p {padding-left:14px;}
.title_597525_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_597525_.style_circle1 p {padding-left:20px;}
.title_597525_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_597525_.style_circle2 p {padding-left:20px;}
.title_597525_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}
@media(max-width:800px){
.title_597525_ p {padding-left:10px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_597535_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_597535_ > div {margin-left:-20px;}
.layout_597535_ > div:after {content:''; display:block; clear:both;}
.layout_597535_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_597535_ > div > .container_1 {width:50%;}
.layout_597535_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_597535_ > div > .container_1 { width:100%; ;}
	.layout_597535_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_597535_ {min-width:760px;}
}

/* ****************** 최근 게시글 - 웹진형  ****************** */

	.pm-board_webzine__597545_ * {box-sizing:border-box;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_webzine__597545_ ul {margin:0;padding:0;list-style:none}
	.pm-board_webzine__597545_ li {border-bottom:0px solid #ccc}
	.pm-board_webzine__597545_ li:first-child {border-top:0px solid #ccc}
	.pm-board_webzine__597545_ a {display:block;padding:3px 10px;}
	.pm-board_webzine__597545_ a:after {content:'';display:block;clear:both}
	.pm-board_webzine__597545_ .thumnail {display:block;float:left;padding:0 15px 5px 0}
	.pm-board_webzine__597545_ .title {font-weight:600;color:#299dd4;line-height:18px}
	.pm-board_webzine__597545_ .date {font-size:12px;line-height:16px}
	.pm-board_webzine__597545_ .body {line-height:18px;color:#555}
	.pm-board_webzine__597545_ .comment {font-weight:normal;line-height:16px;}
	.pm-board_webzine__597545_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 최근 게시글 - 웹진형  ****************** */

	.pm-board_webzine__597555_ * {box-sizing:border-box;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_webzine__597555_ ul {margin:0;padding:0;list-style:none}
	.pm-board_webzine__597555_ li {border-bottom:0px solid #ccc}
	.pm-board_webzine__597555_ li:first-child {border-top:0px solid #ccc}
	.pm-board_webzine__597555_ a {display:block;padding:3px 10px;}
	.pm-board_webzine__597555_ a:after {content:'';display:block;clear:both}
	.pm-board_webzine__597555_ .thumnail {display:block;float:left;padding:0 15px 5px 0}
	.pm-board_webzine__597555_ .title {font-weight:600;color:#299dd4;line-height:18px}
	.pm-board_webzine__597555_ .date {font-size:12px;line-height:16px}
	.pm-board_webzine__597555_ .body {line-height:18px;color:#555}
	.pm-board_webzine__597555_ .comment {font-weight:normal;line-height:16px;}
	.pm-board_webzine__597555_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_597565_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_597565_ > div:after {content:''; display:block; clear:both;}
.layout_597565_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_597565_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_597575_ {display:block; width:100%; height:20px; line-height:20px;border-top:1px #e5e5e5 solid;}

[id^=div_user_list] .empty_line_597575_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_597575_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_597585_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_597585_ > div:after {content:''; display:block; clear:both;}
.layout_597585_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;border-box;}

@media \0screen{
	.layout_597585_ {min-width:760px;}
}

/* ****************** HTML 편집기  ****************** */

.html_597605_ {overflow:hidden;}
.html_597605_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_597595_ {display:block; position:relative; width:40px; height:10px;margin:0 auto;}
.solid_line_597595_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #ffba00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_597615_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_597615_ > div {margin-left:-20px;}
.layout_597615_ > div:after {content:''; display:block; clear:both;}
.layout_597615_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_597615_ > div > .container_1 {width:50%;}
.layout_597615_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_597615_ > div > .container_1 { width:100%; ;}
	.layout_597615_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_597615_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_597635_ {font-size:0;}
.title_597635_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_597635_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_597635_.style_top p {padding-top:10px;}
.title_597635_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_597635_.style_right p {padding-right:14px;}
.title_597635_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_597635_.style_bottom p {padding-bottom:12px;}
.title_597635_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_597635_.style_left p {padding-left:14px;}
.title_597635_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_597635_.style_circle1 p {padding-left:20px;}
.title_597635_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_597635_.style_circle2 p {padding-left:20px;}
.title_597635_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}

@media(max-width:800px){
.title_597635_ p {padding-left:10px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__597645_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__597645_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__597645_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__597645_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__597645_ a:hover {color:#ff900e}
	.pm-board_list__597645_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__597645_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__597645_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__597645_ .comment {font-weight:400;}
	.pm-board_list__597645_ .empty {padding:10px 8px;text-align:center}

/* ****************** 타이틀 텍스트  ****************** */

.title_597655_ {font-size:0;}
.title_597655_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_597655_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_597655_.style_top p {padding-top:10px;}
.title_597655_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_597655_.style_right p {padding-right:14px;}
.title_597655_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_597655_.style_bottom p {padding-bottom:12px;}
.title_597655_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_597655_.style_left p {padding-left:14px;}
.title_597655_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_597655_.style_circle1 p {padding-left:20px;}
.title_597655_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_597655_.style_circle2 p {padding-left:20px;}
.title_597655_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}

@media(max-width:800px){
.title_597655_ p {padding-left:10px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__597625_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__597625_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__597625_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__597625_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__597625_ a:hover {color:#ff900e}
	.pm-board_list__597625_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__597625_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__597625_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__597625_ .comment {font-weight:400;}
	.pm-board_list__597625_ .empty {padding:10px 8px;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_597665_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_597665_ > div:after {content:''; display:block; clear:both;}
.layout_597665_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_597665_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_597675_ {font-size:0;}
.title_597675_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_597675_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_597675_.style_top p {padding-top:10px;}
.title_597675_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_597675_.style_right p {padding-right:14px;}
.title_597675_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_597675_.style_bottom p {padding-bottom:12px;}
.title_597675_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_597675_.style_left p {padding-left:14px;}
.title_597675_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_597675_.style_circle1 p {padding-left:20px;}
.title_597675_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_597675_.style_circle2 p {padding-left:20px;}
.title_597675_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}

@media(max-width:800px){
.title_597675_ p {padding-left:10px;}
}

/* ****************** 최근 게시글 - 앨범형 (반응형)  ****************** */

	.pm-board_album__597685_ * {box-sizing:border-box}
	.pm-board_album__597685_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__597685_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__597685_ li {float:left}
	.pm-board_album__597685_ li.clear {clear:both}
	.pm-board_album__597685_ li a {display:block;text-align:center;color:#333;}
	.pm-board_album__597685_ .figure {margin:0}
	.pm-board_album__597685_ .figure img {display:block;margin:0 auto}
	.pm-board_album__597685_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__597685_ .bd {margin:8px 0 0;font-size:13px}
	.pm-board_album__597685_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__597685_ .bd,
	.pm-board_album__597685_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__597685_ .comment {font-weight:normal;color:#888}
	.pm-board_album__597685_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

@media (max-width:560px){
	.pm-board_album__597685_.col_m2 li {width:50%}
	.pm-board_album__597685_.col_m3 li {width:33.33%}
	.pm-board_album__597685_.col_m4 li {width:25%}
	.pm-board_album__597685_.col_m5 li {width:20%}
	.pm-board_album__597685_.col_m6 li {width:16.66%}
	.pm-board_album__597685_ li.clear_m {clear:both}
}

@media (min-width:560px) and (max-width:720px){
	.pm-board_album__597685_.col_t2 li {width:50%}
	.pm-board_album__597685_.col_t3 li {width:33.33%}
	.pm-board_album__597685_.col_t4 li {width:25%}
	.pm-board_album__597685_.col_t5 li {width:20%}
	.pm-board_album__597685_.col_t6 li {width:16.66%}
	.pm-board_album__597685_ li.clear_t {clear:both}
}

@media (min-width:720px){
	.pm-board_album__597685_.col_p2 li {width:50%}
	.pm-board_album__597685_.col_p3 li {width:33.33%}
	.pm-board_album__597685_.col_p4 li {width:25%}
	.pm-board_album__597685_.col_p5 li {width:20%}
	.pm-board_album__597685_.col_p6 li {width:16.66%}
	.pm-board_album__597685_ li.clear_p {clear:both}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_597695_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_597695_ > div:after {content:''; display:block; clear:both;}
.layout_597695_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_597695_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_597705_ {display:block; width:100%; height:20px; line-height:20px;border-top:1px #e5e5e5 solid;}

[id^=div_user_list] .empty_line_597705_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_597705_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_597715_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_597715_ > div:after {content:''; display:block; clear:both;}
.layout_597715_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;border-box;}

@media \0screen{
	.layout_597715_ {min-width:760px;}
}

/* ****************** HTML 편집기  ****************** */

.html_597725_ {overflow:hidden;}
.html_597725_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_597735_ {display:block; position:relative; width:40px; height:10px;margin:0 auto;}
.solid_line_597735_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #ffba00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_597745_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_597745_ > div {margin-left:-20px;}
.layout_597745_ > div:after {content:''; display:block; clear:both;}
.layout_597745_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_597745_ > div > .container_1 {width:50%;}
.layout_597745_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_597745_ > div > .container_1 { width:100%; ;}
	.layout_597745_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_597745_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_597785_ {font-size:0;}
.title_597785_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_597785_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_597785_.style_top p {padding-top:10px;}
.title_597785_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_597785_.style_right p {padding-right:14px;}
.title_597785_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_597785_.style_bottom p {padding-bottom:12px;}
.title_597785_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_597785_.style_left p {padding-left:14px;}
.title_597785_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_597785_.style_circle1 p {padding-left:20px;}
.title_597785_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_597785_.style_circle2 p {padding-left:20px;}
.title_597785_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}
@media(max-width:800px){
.title_597785_ p {padding-left:10px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__597775_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__597775_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__597775_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__597775_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__597775_ a:hover {color:#ff900e}
	.pm-board_list__597775_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__597775_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__597775_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__597775_ .comment {font-weight:400;}
	.pm-board_list__597775_ .empty {padding:10px 8px;text-align:center}

/* ****************** 버튼  ****************** */

.button_597755_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #299dd4; border-radius:4px; background:#299dd4; box-sizing:border-box;
	font-size:14px; font-weight:500; color:#fff; text-align:center; text-decoration:none;
}
.button_597755_.style_line a {background:transparent; color:#299dd4;}
.button_597755_.space_normal a {padding:.2em 1.2em;}
.button_597755_.space_wide a {padding:.2em 2em;}
.button_597755_.space_full a {display:block; width:100%; padding:.2em 1.2em;}

@media(max-width:1024px){
.button_597755_.space_full a  {width:60%;margin:0 auto;}
}
